<?xml version="1.0" encoding="UTF-8"?>
<ApexPage xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>50.0</apiVersion>
    <availableInTouch>true</availableInTouch>
    <confirmationTokenRequired>false</confirmationTokenRequired>
    <label>QuickbooksToken</label>
    <packageVersions>
        <majorNumber>1</majorNumber>
        <minorNumber>7</minorNumber>
        <namespace>sf_com_apps</namespace>
    </packageVersions>
</ApexPage>
